{% include "modules/header.html" %}
<html>
<body>
    <section class="page-acceuil" id="page-acceuil">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">V</span>aleurs nutritives
                        </h2>
                        <h1 class="headline">de vos aliments</h1>
                        <div class="asterisk-white"><i class="fas fa-asterisk"></i></div>
                    </div>
                    <p class="pourquoi_bio">Veuillez renseigner les champs.</p>
                    <br>
                    <a href="/formulaire_graphe" class="btn body-btn">Analyse nutrionnelle</a>
                    <br>
                    <br>
                    <br>
                    <a href="/recettes" class="btn body-btn">Nos Conseils</a>
                </div>
        <div class="container">
        <div class="regform"><h1>VOTRE DERNIER REPAS</h1></div>
            <div class="main">

        <form method="POST" action="/ressenti">
        <label for="start">Start date:</label>


            <h2 class="name">Date</h2>
            <input class="renseignement" type="date" id="start" name="trip-start" required
                   value="date_repas"
                   min="2020-01-01" max="2099-12-31">

            <h2 class="name">Aliment 1</h2>
            <select class="option" name="subject">
            <option disabled="disabled" selected="selected" name="aliment1" required>
                --sélection des aliments</option>
                {% for legume in liste_legumes.keys() %}
                    <option value="{{legume}}">{{ legume }}</option>
                {% endfor %}
            </select>
            <h2 class="name">Quantités 1</h2>
            <input class="renseignement" type="text" name="quantite1" required>

            <h2 class="name">Aliment 2</h2>
            <select class="option" name="subject">
            <option disabled="disabled" selected="selected" name="aliment2" required>
                --sélection des aliments</option>
                {% for legume in liste_legumes.keys() %}
                    <option value="{{legume}}">{{ legume }}</option>
                {% endfor %}
            </select>

            <h2 class="name">Quantités 2</h2>
            <input class="renseignement" type="text" name="quantite2" required>

            <h2 class="name">Aliment 3</h2>
            <select class="option" name="subject">
            <option disabled="disabled" selected="selected" name="aliment3" required>
                --sélection des aliments</option>
                {% for legume in liste_legumes.keys() %}
                    <option value="{{legume}}">{{ legume }}</option>
                {% endfor %}
            </select>

            <h2 class="name">Quantités 3</h2>
            <input class="renseignement" type="text" name="quantite3" required>

            <h2 class="name">Votre ressenti</h2>
            <select class="option" name="subject" required>
            <option disabled="disabled" selected="selected">
                --Quel est votre ressenti ?</option>
            <option valeur="Mal de tête">Mal de tête</option>
             <option valeur="Soulagement">Soulagement</option>
             <option valeur="Vomissement">Vomissement</option>
             <option valeur="Légèreté">Légèreté</option>
             <option valeur="Lourdeur">Lourdeur</option>
             <option valeur="Calme">Calme</option>
             <option valeur="Nerveux">Nerveux</option>
             <option valeur="Manque de concentration">Manque de concentration</option>
             <option valeur="Meilleure concentration">Meilleure concentration</option>
             <option valeur="Fatigue">Fatigue</option>
             <option valeur="Dynamique">Dynamique</option>
            </select>

             <br><br>

             <button class="btn cta-btn" type="submit">Ok</button>

        </form>
    </div>
   </div>
</section>
</html>
{% include "modules/footer.html" %}
